Bug 1162383 - Update pages in admin section
Summary: Update pages in admin section
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI   
(Show other bugs)
Version: development
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.6
Assignee: Alex Eng
QA Contact: Damian Jansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-11 01:29 UTC by Alex Eng
Modified: 2015-03-19 07:10 UTC (History)
2 users (show)

Fixed In Version: 3.6.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-2467)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-19 07:10:26 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2014-11-11 01:29:16 UTC
Description of problem:
Update pages in admin section.

Comment 1 Alex Eng 2014-11-11 01:35:34 UTC
Pull request:

https://github.com/zanata/zanata-server/pull/627

Comment 2 Damian Jansen 2015-01-22 00:38:59 UTC
Merge verified


Note You need to log in before you can comment on or make changes to this bug.